

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_1 #p1dimg1 {position:absolute;top:152px;left:120px;z-index:-1;width:576px;height:839px;}
#page_1 #p1dimg1 #p1img1 {width:576px;height:839px;}




#page_2 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_2 #p2dimg1 {position:absolute;top:96px;left:120px;z-index:-1;width:435px;height:895px;}
#page_2 #p2dimg1 #p2img1 {width:435px;height:895px;}




#page_3 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_3 #p3dimg1 {position:absolute;top:59px;left:120px;z-index:-1;width:435px;height:932px;}
#page_3 #p3dimg1 #p3img1 {width:435px;height:932px;}




#page_4 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_4 #p4dimg1 {position:absolute;top:284px;left:120px;z-index:-1;width:576px;height:707px;}
#page_4 #p4dimg1 #p4img1 {width:576px;height:707px;}




#page_5 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_5 #p5dimg1 {position:absolute;top:190px;left:120px;z-index:-1;width:435px;height:801px;}
#page_5 #p5dimg1 #p5img1 {width:435px;height:801px;}




#page_6 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_6 #p6dimg1 {position:absolute;top:59px;left:120px;z-index:-1;width:435px;height:932px;}
#page_6 #p6dimg1 #p6img1 {width:435px;height:932px;}




#page_7 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_7 #p7dimg1 {position:absolute;top:59px;left:120px;z-index:-1;width:559px;height:932px;}
#page_7 #p7dimg1 #p7img1 {width:559px;height:932px;}




#page_8 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_8 #p8dimg1 {position:absolute;top:59px;left:120px;z-index:-1;width:555px;height:932px;}
#page_8 #p8dimg1 #p8img1 {width:555px;height:932px;}




#page_9 {position:relative; overflow: hidden;margin: 37px 0px 28px 0px;padding: 0px;border: none;width: 816px;height: 991px;}

#page_9 #p9dimg1 {position:absolute;top:946px;left:120px;z-index:-1;width:435px;height:45px;}
#page_9 #p9dimg1 #p9img1 {width:435px;height:45px;}




.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft4{font: bold 16px 'Times New Roman';margin-left: 3px;line-height: 17px;}
.ft5{font: 16px 'Times New Roman';margin-left: 3px;line-height: 17px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: 18px 'Times New Roman';line-height: 20px;}
.ft8{font: 19px 'Times New Roman';line-height: 21px;}
.ft9{font: 1px 'Times New Roman';line-height: 7px;}
.ft10{font: bold 15px 'Times New Roman';text-decoration: underline;line-height: 16px;}
.ft11{font: 16px 'Times New Roman';line-height: 21px;}
.ft12{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 20px;}
.ft13{font: 16px 'Times New Roman';line-height: 20px;}
.ft14{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft15{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft16{font: italic 16px 'Times New Roman';line-height: 21px;}
.ft17{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft18{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft19{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft20{font: bold 16px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft21{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft22{font: bold 16px 'Times New Roman';line-height: 22px;}
.ft23{font: bold 16px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft24{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft25{font: bold 16px 'Times New Roman';margin-left: 6px;line-height: 22px;}

.p0{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 590px;margin-top: 59px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 219px;margin-top: 20px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 167px;margin-top: 41px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 293px;margin-top: 20px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 263px;margin-top: 22px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 373px;margin-top: 21px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 228px;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: center;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 16px;margin-bottom: 0px;text-indent: 19px;}
.p13{text-align: left;padding-left: 139px;margin-top: 14px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 139px;margin-top: 20px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 20px;margin-bottom: 0px;text-indent: 19px;}
.p16{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 15px;margin-bottom: 0px;text-indent: 19px;}
.p17{text-align: right;padding-right: 120px;margin-top: 124px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 384px;margin-top: 41px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 384px;margin-top: 108px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 384px;margin-top: 140px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 384px;margin-top: 144px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 120px;padding-right: 120px;margin-top: 14px;margin-bottom: 0px;text-indent: 19px;}
.p23{text-align: right;padding-right: 120px;margin-top: 147px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 384px;margin-top: 155px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 384px;margin-top: 111px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 384px;margin-top: 199px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 384px;margin-top: 186px;margin-bottom: 0px;}
.p28{text-align: right;padding-right: 120px;margin-top: 37px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 120px;padding-right: 120px;margin-top: 41px;margin-bottom: 0px;text-indent: 19px;}
.p30{text-align: left;padding-left: 120px;padding-right: 120px;margin-top: 14px;margin-bottom: 0px;text-indent: 19px;}
.p31{text-align: left;padding-left: 120px;padding-right: 120px;margin-top: 40px;margin-bottom: 0px;text-indent: 19px;}
.p32{text-align: left;padding-left: 384px;margin-top: 152px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 380px;margin-top: 212px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 120px;padding-right: 120px;margin-top: 20px;margin-bottom: 0px;text-indent: 19px;}
.p35{text-align: right;padding-right: 120px;margin-top: 200px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 380px;margin-top: 41px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 380px;margin-top: 204px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 380px;margin-top: 156px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 380px;margin-top: 126px;margin-bottom: 0px;}
.p40{text-align: right;padding-right: 120px;margin-top: 46px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 380px;margin-top: 182px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 380px;margin-top: 164px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 380px;margin-top: 174px;margin-bottom: 0px;}
.p44{text-align: right;padding-right: 120px;margin-top: 252px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 380px;margin-top: 260px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 380px;margin-top: 194px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 380px;margin-top: 198px;margin-bottom: 0px;}
.p48{text-align: right;padding-right: 120px;margin-top: 74px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 380px;margin-top: 160px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 380px;margin-top: 191px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 380px;margin-top: 303px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 139px;margin-top: 20px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 120px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 281px;margin-top: 41px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 141px;padding-right: 120px;margin-top: 20px;margin-bottom: 0px;text-indent: -21px;}
.p56{text-align: left;padding-left: 141px;padding-right: 120px;margin-top: 20px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 141px;padding-right: 120px;margin-top: 12px;margin-bottom: 0px;text-indent: -21px;}
.p58{text-align: justify;padding-left: 120px;margin-top: 13px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 120px;margin-top: 20px;margin-bottom: 0px;}
.p60{text-align: right;padding-right: 120px;margin-top: 522px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 39px;}
.tr2{height: 32px;}
.tr3{height: 25px;}
.tr4{height: 7px;}
.tr5{height: 20px;}
.tr6{height: 18px;}

.t0{width: 576px;margin-left: 120px;margin-top: 24px;font: bold 16px 'Times New Roman';}

